<%@include file="includes/taglibs.jsp"%>

<portlet:defineObjects/>
<fmt:setBundle basename="hu.midori.kosmos.portlet.jira.jira_monitoring" scope="application"/>

<table>
  <tr class="portlet-section-body">
    <td valign="top"><fmt:message key="jiraproject.openIssuesByAssignee"/>:</td>
    <td valign="top"><ui:zoomableImage id="0" locator="${project.openIssuesPerAssigneeChartLocator}" titleKey="jiraproject.openIssuesByAssignee"/></td>
    <td valign="top">
      <ui:listExpander id="0" size="${fn:length(project.openIssuesPerAssignee)}"/>
      <table>
        <c:forEach var="item" items="${project.openIssuesPerAssignee}" varStatus="status">
          <c:choose>
            <c:when test="${status.index < 10}">
              <tr id="row-<portlet:namespace/>-0-${status.index}" class="portlet-section-alternate">
            </c:when>
            <c:otherwise>
              <tr id="row-<portlet:namespace/>-0-${status.index}" style="display: none;" class="portlet-section-alternate">
            </c:otherwise>
          </c:choose>
            <td>${1 + status.index}</td>
            <td>${item.key}</td>
            <td>${item.value}</td>
          </tr>
        </c:forEach>
      </table>
    </td>
  </tr>
  <%@include file="includes/table_footer.jsp"%>
</table>

<form action="<portlet:renderURL/>" method="post">
  <input type="submit" class="portlet-form-button" name="submit" value="<fmt:message key="action.back"/>"/>
</form>
